@charset "utf-8";
/* CSS Document */


.video{padding-top:0px; margin-left:0px;position: relative;}
.shipin2{padding-top:0px; margin-left:0px;position: relative;}
.shipin3{padding-top:0px; margin-left:0px;position: relative;}



.a1{ width: 100%; height:2567px; background-image:url(xn_01.jpg);}
.a2{ width: 100%; height:1739px; background-image:url(xn_02.jpg);}
.a3{ width: 100%; height:1668px; background-image:url(xn_03.jpg);}





.hide{
	display: none;
}

#video,#video2 {
	width: 750px;
	height: 426px;
	background-color: black;
	object-fit: cover;
}